Skip to content

Refunds: Retrieve

GET/refunds/{refund_id}

Retrieves a Refund. This may be used to get the status of a previously initiated refund

Path parameters

  • refund_idstringrequired

    The identifier for refund

Responses

  • 200Refund retrieved
  • 404Refund does not exist in our records

Request

curl --request GET \
  --url https://sandbox.cardencer.com/refunds/{refund_id} \
  --header 'api-key: snd_...'

Response

{
  "refund_id": "string",
  "payment_id": "string",
  "amount": 6540,
  "currency": "string",
  "status": "succeeded"
}